/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Excision
	Date:		2nd August 2016
	Author:		Edge Marketing Solutions
	Website:	www.excision.com.au
	Version:	5.0

===========================================================================*/
/* [Global Variables] - http://sass-lang.com/guide */
/*=========================================================================*/
/* [Global Template Styles] */
body {
    background: #00477e;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #00477e 0%, #008ecb 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00477e', endColorstr='#008ecb',GradientType=0 );
    /* IE6-9 */
    color: #333333;
}

a {
    transition: all 150ms ease-in-out;
    color: #006099;
}

a:hover {
    color: #008dcb;
    text-decoration: none;
}

h1 {
    margin: 0;
    padding: 13px 25px;
    background-color: #333333;
    color: white;
    font-size: 24px;
}

.btn-standard {
    background-image: none;
    background: rgb(238,238,238); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

    border: 1px solid #999999;
    text-shadow: none;
    color: #333333;
}

    .btn-standard:hover
    {
        background-color: #333333;

        color: #008ac7;
    }

.btn-info {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009cdb+0,00487f+100 */
    background: rgb(0,156,219); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(0,156,219,1) 0%, rgba(0,72,127,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,156,219,1) 0%,rgba(0,72,127,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,156,219,1) 0%,rgba(0,72,127,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cdb', endColorstr='#00487f',GradientType=0 ); /* IE6-9 */

    color: white !important;
    text-shadow: none;
}

    .btn-info:hover
    {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00487f+0,009cdb+100 */
        background: rgb(0,72,127); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(0,72,127,1) 0%, rgba(0,156,219,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(0,72,127,1) 0%,rgba(0,156,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(0,72,127,1) 0%,rgba(0,156,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00487f', endColorstr='#009cdb',GradientType=0 ); /* IE6-9 */

    }

.row-spaced {
    margin-bottom: 30px;
}

img[data-size-ratio^="0"] {
    background: #ffffff url(../images/loading.gif) no-repeat 50% 50%;
}

img.svg-responsive {
    width: 100% \9;
}

img
{
    max-width: 100%;
}

/*OPTIONAL FULL WIDTH NAVIGATION - Add nav-justified to <ul class="nav navbar-nav">*/
.navbar-nav.nav-justified > li {
    float: none !important;
}

@font-face {
    font-family: 'social-media-round';
    src: url("../fonts/social-media-round.eot");
    src: url("../fonts/social-media-round.eot") format("embedded-opentype"), url("../fonts/social-media-round.ttf") format("truetype"), url("../fonts/social-media-round.woff") format("woff"), url("../fonts/social-media-round.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'social-media-round' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-icon-facebook:before {
    content: "\e900";
}

.icon-icon-google-plus:before {
    content: "\e901";
}

.icon-icon-linked-in:before {
    content: "\e902";
}

.icon-icon-youtube:before {
    content: "\e903";
}

.site-container {
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: white;
    box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.5);
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .site-container {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0;
    }
}

/*=========================================================================*/
/* [Header Template Styles] */
.header-wrapper {
    width: 94%;
    margin: 30px 3% 0 3%;
    padding-bottom: 20px;
    position: relative;
    z-index: 100;

    background-color: #e3e3e3;
}

.header {
    width: 100%;
    padding: 30px;
    background: #00477e;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #00477e 0%, #009ddc 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00477e', endColorstr='#009ddc',GradientType=1 );
    /* IE6-9 */
    color: white;
}

.header .h-contact {
    padding-bottom: 15px;
    text-align: right;
    font-size: 22px;
    font-weight: bold;
}

.header a {
    color: white;
}

.header .nav-account {
    margin: 0;
    padding: 6px 10px;
    float: right;
    list-style-type: none;
    background-color: rgba(0, 0, 0, 0.2);
}

.header .nav-account > li {
    float: left;
    margin: 0 5px;
}

.header form {
    padding: 5px 10px 2px 10px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 4px;
    color: #333333;
}

.header form label {
    padding-top: 1px;
    float: left;
}

.header form input {
    float: left;
    border: none;
    background-color: transparent;
}

.header-border {
    width: 100%;
    height: 8px;
    background: #ef4d23;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ef4d23 0%, #f57d20 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef4d23', endColorstr='#f57d20',GradientType=1 );
    /* IE6-9 */
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .header form input {
        width: 130px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .header form input {
        width: 110px;
    }
    .header .h-contact {
        padding-bottom: 5px;
        font-size: 16px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .header-wrapper {
        width: 100%;
        margin: 0px 0% 0 0%;

        background-color: #e3e3e3;
    }

    .header {
        text-align: center;
    }
    .header .h-contact {
        padding: 10px 0;
        font-size: 20px;
        text-align: center;
    }
    .header .nav-account {
        float: none;
        display: inline-block;
        margin-bottom: 10px;
    }
    .header form input {
        width: 215px;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Navigation Template Styles] */
.navbar-wrapper {
    margin: 0 20px;
    background-color: white;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.33);
}

.navbar-default {
    padding: 12px 0;
    min-height: 10px;
    margin: 0;
    border-radius: 0;
    background-image: none;
    background-color: transparent;
    box-shadow: none;
    border: none;
}

.navbar-default .navbar-nav > li > a {
    padding-top: 2px;
    padding-bottom: 2px;
    border-right: 1px solid #333333;
    white-space: nowrap;
    color: #333333;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #008dcb;
}

.navbar-wrapper .cart {
    padding-top: 15px;
    font-size: 13px;
}

.navbar-toggle {
    width: 90%;
    margin: 0 5%;
}

.navbar-nav .open .dropdown-menu
{
    background-color: rgba(0, 0, 0, 0.05);
}

.navbar-nav .open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu .dropdown-header
{
    padding: 5px 15px;
}

.navbar-nav .open .dropdown-menu .dropdown-header
{
    font-size: 16px;
    font-weight: bold;
}

.navbar-nav .open .dropdown-menu > li > a
{
    font-size: 13px;
}


/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-wrapper .cart {
        padding-top: 8px;
        font-size: 12px;
    }
    .navbar-wrapper .cart strong {
        display: block;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-wrapper .cart {
        padding-top: 0px;
        padding-bottom: 15px;
        font-size: 13px;
        text-align: center;
    }
    .navbar-default .navbar-nav > li:last-child > a {
        border-right: none;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .navbar-wrapper .cart {
        padding-top: 0px;
        padding-bottom: 15px;
        font-size: 13px;
        text-align: center;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 10px 0;
        border-right: none;
        border-bottom: 1px solid rgba(51, 51, 51, 0.2);
    }
    .navbar-default .navbar-nav,
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        margin: 0;
        border: none;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Page Template Styles] */
.page-wrapper {
    width: 94%;
    margin: 0 3%;
    padding-bottom: 20px;
    background-color: #e3e3e3;
}

.page {
    margin: 0 20px;
    background-color: white;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.33);
}

.page-content-padded {
    padding: 26px;
}

.breadcrumb {
    padding: 5px 0;
    border-radius: 0;
    background-color: transparent;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 11px;
    color: #333333;
}

.breadcrumb a {
    color: #333333;
}

.sidecol-btn {
    display: block;
    margin: 0 0 20px 0;
    padding: 15px;
    color: white;
}

.sidecol-btn:hover {
    box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.3);
    color: white;
}

.sidecol-btn strong {
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.0em;
    text-shadow: 2px 2px 2px #333333;
}

.sidecol-btn-style-1 {
    background: #ef4d23;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ef4d23 0%, #f57d20 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef4d23', endColorstr='#f57d20',GradientType=1 );
    /* IE6-9 */
}

.sidecol-btn-style-2 {
    background: #00477e;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #00477e 0%, #009ddc 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00477e', endColorstr='#009ddc',GradientType=1 );
    /* IE6-9 */
}

.sidecol-btn-style-3 {
    background: rgb(0,0,0); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(112,112,112,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(112,112,112,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(112,112,112,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#707070',GradientType=1 ); /* IE6-9 */
}

.sidecol-btn-style-3
{
    color: rgb(239, 77, 35)
}

.sidecol-btn-style-3 strong
{
    color: rgb(255, 255, 255);
}

.secondary-navigation h2
{
    margin: 0;
    padding: 13px 25px;

    background: #00477e;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #00477e 0%, #008ecb 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00477e', endColorstr='#008ecb',GradientType=0 );
    /* IE6-9 */

    color: rgb(255, 255, 255);
    font-size: 24px;
}

.sidenav
{
    margin: 0;
    padding: 0;

    list-style-type: none;
}

    .sidenav > li > a
    {
        display: block;
        padding: 6px 20px;
        margin: 3px 0;

        background-color: #efefef;

        color: #333333;
        font-weight: bold;
    }

        .sidenav > li > a:hover
        {
            background-color: #f47420;

            color: white;
        }

        .sidenav > li.type1
        {
            border-left: 8px solid rgb(239, 77, 35) !important;
        }

        .sidenav > li.type2
        {
            border-left: 8px solid rgb(0, 153, 0) !important;
        }

        .sidenav > li.type3
        {
            border-left: 8px solid rgb(0, 138, 199) !important;
        }

        .sidenav > li > ul
        {
            margin: 0;
            padding: 0;
            display: none;

            list-style-type: none;
        }

        .sidenav > li > ul > li > a
        {
            display: block;
            padding: 5px 20px;

            border-bottom: 1px solid rgba(0, 0, 0, 0.05);

            color: #333333;
            font-size: 12px;
        }

        .category-list-active
        {
            display: block!important;
        }

.listing
{
    padding: 12px;
    position: relative;
    float: left;
    margin-bottom: 20px;
    width: 100%;

    background-color: #e3e3e3;
}

    .listing .listing-thumbnail
    {
        padding: 12px;
        margin-bottom: 10px;
        width: 100%;

        background-color: rgb(255, 255, 255);
        text-align: center;
    }

    .listing .title
    {
        min-height: 60px;

        color: #00619B;
        font-size: 14px;
        font-weight: bold;
    }

    .listing .controls
    {
        margin: 10px 0 0 0;
        padding: 10px;
        float: left;
        width: 100%;

        background-color: white;
    }

        .listing .controls .btn
        {
            padding: 6px 6px;
            display: inline-block;
            float: left;
            width: 50% !important;

            font-size: 13px;
        }
.category-title {
    padding: 8px 10px;
    color: #ffffff;
    font-size: 22px;
}

.category-title a
{
    color: white;
}

.main-category-title-industrial {
    background-color: #ef4d23;
}

.main-category-title-blades {
    background-color: #009900;
}

.main-category-title-tools {
    background-color: #008AC7;
}

h1.product-title
{
    margin-bottom: 20px;
}

.feature-nav
{
    width: 100%;
    position: relative;
    margin-top: -90px;
    float: left;
    z-index: 200;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333333+26,333333+100&0+14,1+27,1+100 */
    background: -moz-linear-gradient(top,  rgba(51,51,51,0) 14%, rgba(51,51,51,0.92) 26%, rgba(51,51,51,1) 27%, rgba(51,51,51,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(51,51,51,0) 14%,rgba(51,51,51,0.92) 26%,rgba(51,51,51,1) 27%,rgba(51,51,51,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(51,51,51,0) 14%,rgba(51,51,51,0.92) 26%,rgba(51,51,51,1) 27%,rgba(51,51,51,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00333333', endColorstr='#333333',GradientType=0 ); /* IE6-9 */

}

    .feature-nav .item
    {
        float: left;
        width: 32%;
        margin: 0 1%;
        padding: 15px 25px;
        min-height: 185px;

        background: #00477e;
        /* Old browsers */
        /* FF3.6-15 */
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #00477e 0%, #009ddc 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00477e', endColorstr='#009ddc',GradientType=1 );
        /* IE6-9 */
        box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.33);

        color: white;
    }

        .feature-nav .item:first-child
        {
            margin-left: 0;
        }

        .feature-nav .item:last-child
        {
            margin-right: 0;
        }

        .feature-nav .style1
        {
            border-top: 10px solid #ef4d23;
        }

        .feature-nav .style2
        {
            border-top: 10px solid #009900;
        }

        .feature-nav .style3
        {
            border-top: 10px solid #008ac7;
        }

    .feature-nav .item h2
    {
        margin: 0;

        text-transform: uppercase;
        font-weight: bold;
    }

    .feature-nav .item a
    {
        color: white;
    }

    .feature-nav .item ul
    {
        margin-bottom: 0;
    }

/* Large desktop */
@media (min-width: 1200px) {

}

/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .feature-nav .item
    {
        min-height: 190px;
        font-size: 13px;
    }

    .listing .controls .btn
    {
        white-space: normal;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .sidecol-btn strong {
        font-size: 20px;
    }

    .feature-nav .item
    {
        min-height: 190px;
        font-size: 12px;
    }

    .feature-nav .item ul
    {
        padding-left: 10px;
        min-height: 105px;
    }

    .listing .controls .btn
    {
        white-space: normal;
    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    /* [Page Template Styles] */
    .page-wrapper {
        width: 100%;
        margin: 0%;
    }

    .feature-nav
    {
        margin-top: -40px;

        background-color: transparent;
        background-image: none;
    }

    .feature-nav .item
    {
        width: 100%;
        margin: 0 0 1px 0;
    }

    .listing .controls .btn
    {
        white-space: normal;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {

}

/*=========================================================================*/
/* [Footer Template Styles] */
.footer {
    width: 100%;
    padding: 30px 60px;
    font-size: 12px;
}

.footer ul {
    margin: 0;
    padding: 0 0 0 15px;
    border-left: 1px solid #e3e3e3;
    list-style-type: none;
}

.footer a {
    color: #333333;
}

.footer a:hover {
    color: #008dcb;
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .footer {
        padding: 30px 40px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .footer {
        padding: 30px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .footer {
        text-align: center;
    }
    .footer ul {
        padding: 0;
        margin: 20px 0;
        border: none;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Twitter Typeahead Styles] */

.twitter-typeahead {
    width: 100%;
}
.twitter-typeahead .tt-menu {
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.twitter-typeahead .tt-menu .tt-suggestion {
    padding: 6px 12px;
    border-top: 1px solid #ccc;
}
.twitter-typeahead .tt-menu .tt-suggestion.tt-selectable {
    cursor: pointer;
}


/*=========================================================================*/
/* [Bootstrap Row Clear Fix Styles] */
#media-query-detector {
    display: none;
    width: 0px;
}

@media (min-width: 768px) {
    #media-query-detector {
        width: 768px;
    }
}

@media (min-width: 992px) {
    #media-query-detector {
        width: 992px;
    }
}

@media (min-width: 1200px) {
    #media-query-detector {
        width: 1200px;
    }
}

.row-fix-clear-both {
    clear: both;
}

/*=========================================================================*/
/* [Slick Slider Styles] */
.slickSlider
{
    position: relative;
    z-index: 1;
    top: -60px;
    margin-bottom: -60px;
}


.slickSlider img {
    display: none;
    width: 100%;
}

.slickSlider.slick-initialized img {
    display: block;
}

.slickSlider .slick-prev {
    left: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider .slick-next {
    right: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider:hover .slick-prev,
.slickSlider:hover .slick-next {
    opacity: 0.75;
    opacity: 0.75;
}

.slick-dots
{
    bottom: 60px;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .slickSlider
    {
        top: -10px;
        margin-bottom: -10px;
    }
}
